body {
  font-family: "proxima-nova", "Segoe", "Arial Nova", Helvetica;
  color: #2e2e33;
}
@media (min-width: 320px) and (max-width: 767px) {
  body {
    overflow-x: hidden;
  }
}
/* ============= Header Settings ===========*/
.header {
  position: relative;
  height: 150px;
  width: 100%;
  z-index: 999;
}
@media (max-width: 767px) {
  .header {
    height: 125px;
  }
}
.header-top {
  position: relative;
  height: 75px;
  width: 100%;
  padding-left: 25px;
  z-index: 99;
}
.header-top a {
  color: inherit;
}
.header-top a:hover {
  color: #000;
  text-decoration: none;
}
@media screen and (max-width: 532px) {
  .header-top {
    position: relative;
    left: auto;
    padding: 0 15px;
    width: 100%;
  }
}
.header-top .logo {
  position: relative;
  margin-top: 20px;
  width: auto;
  min-width: 310px;
  height: auto;
  min-height: 27px;
  float: left;
}
@media screen and (max-width: 532px) {
  .header-top .logo {
    clear: both;
    float: none;
    display: block;
    margin: 0 auto;
    top: auto;
    padding: 26px 0;
    min-height: inherit;
    min-width: inherit;
    max-width: 300px;
  }
}
@media screen and (max-width: 532px) {
  .header-top .logo img {
    max-width: 100%;
    margin: auto;
  }
}
.header-top .top-address {
  position: relative;
  float: right;
  font-size: 16px;
  text-transform: uppercase;
  padding-top: 25px;
  padding-right: 25px;
  color: #666;
}
.header-top .top-address a {
  color: inherit;
}
.header-top .top-address a:hover {
  color: #000;
  text-decoration: none;
}
@media screen and (max-width: 532px) {
  .header-top .top-address {
    display: none;
  }
}
.header-bottom {
  position: relative;
  height: 75px;
  width: 100%;
  padding-left: 25px;
  background: #d4d1c2;
  color: #000;
  z-index: 999;
}
@media (max-width: 767px) {
  .header-bottom {
    height: 50px;
  }
}
.top-address #street,
#town,
#number {
  position: relative;
  float: left;
}
.top-address #street {
  padding-right: 10px;
}
.top-address #town {
  padding-right: 20px;
}
.hours {
  font-size: 16px;
  padding-top: 25px;
  width: 45%;
  max-width: 425px;
  float: left;
  font-family: "proxima-nova", "Segoe", "Arial Nova", Helvetica;
  font-weight: 400;
}
.hours .property-name {
  position: relative;
  top: -5px;
}
.hours strong {
  font-weight: 700;
}
.hours a {
  color: inherit;
}
.hours a:hover {
  color: #FFF;
}
@media (min-width: 993px) {
  .hours {
    width: 35%;
  }
}
@media (max-width: 992px) {
  .hours {
    width: 60%;
  }
}
@media (min-width: 441px) and (max-width: 799px) {
  .hours {
    font-size: 14px;
    /*width: 225px;*/
    width: auto;
    padding-top: 20px;
    margin-top: 0;
  }
}
@media screen and (max-width: 440px) {
  .hours {
    margin-top: 0px;
    font-size: 12px;
    width: auto;
    margin-left: -10px;
    padding-top: 20px;
  }
}
.hours img {
  width: 100%;
}
@media (min-width: 320px) and (max-width: 570px) {
  .hours img {
    width: 80%;
  }
}
@media (min-width: 870px) {
  .hours img {
    width: 100%;
  }
}
.hours-logo {
  font-size: 16px;
  padding-top: 25px;
  width: 45%;
  max-width: 425px;
  float: left;
  font-weight: 400;
  display: none;
}
.hours-logo .property-name {
  position: relative;
  top: -5px;
}
.hours-logo strong {
  font-weight: 700;
}
.hours-logo a {
  color: inherit;
}
.hours-logo a:hover {
  color: #FFF;
}
@media (min-width: 993px) {
  .hours-logo {
    width: 35%;
  }
}
@media (max-width: 992px) {
  .hours-logo {
    width: 60%;
  }
}
@media (min-width: 441px) and (max-width: 799px) {
  .hours-logo {
    font-size: 14px;
    /*width: 225px;*/
    width: auto;
    padding-top: 20px;
    margin-top: 0;
  }
}
@media screen and (max-width: 440px) {
  .hours-logo {
    margin-top: 0px;
    font-size: 12px;
    width: auto;
    margin-left: -10px;
    padding-top: 20px;
  }
}
.hours-logo img {
  width: 100%;
}
@media (min-width: 320px) and (max-width: 570px) {
  .hours-logo img {
    width: 80%;
  }
}
@media (min-width: 870px) {
  .hours-logo img {
    width: 100%;
  }
}
.main-nav {
  padding-top: 14px;
  font-size: 16px;
  font-weight: 700;
  font-family: "proxima-nova", "Segoe", "Arial Nova", Helvetica;
  width: 800px;
  float: right;
}
@media (min-width: 1300px) {
  .main-nav {
    width: 800px;
  }
}
@media screen and (max-width: 1299px) {
  .main-nav {
    width: 800px;
  }
}
@media screen and (max-width: 1251px) {
  .main-nav {
    width: 700px;
  }
}
@media screen and (max-width: 1200px) {
  .main-nav {
    width: 650px;
  }
}
@media screen and (min-width: 993px) and (max-width: 1098px) {
  .main-nav {
    width: 585px;
  }
}
@media screen and (max-width: 1101px) {
  .main-nav {
    display: none;
  }
}
.main-nav ul {
  padding: 0;
  list-style-type: none;
  margin-right: 10px;
  float: right;
}
.main-nav ul .no-br {
  position: relative;
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: 2px solid #d4d1c2;
  width: 175px;
  padding-left: 0;
  margin-right: 10px;
  top: -1px;
}
@media (min-width: 1101px) and (max-width: 1251px) {
  .main-nav ul .no-br {
    width: 150px;
  }
}
.main-nav ul .no-br img {
  width: 100%;
}
.main-nav ul .no-br:hover {
  border-bottom: 2px solid #F00;
  border-right: none;
  border-left: none;
  border-top: none;
}
.main-nav ul .no-br:active {
  border-bottom: 2px solid #F00;
  border-right: none;
  border-left: none;
  border-top: none;
}
.main-nav li {
  display: inline-block;
  list-style: none;
  padding: 10px;
  border: 1px solid #d4d1c2;
  width: 90px;
  text-align: center;
  margin-left: 5px;
}
@media screen and (max-width: 1251px) {
  .main-nav li {
    margin-left: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 0px;
    padding-right: 0px;
    width: 75px;
  }
}
@media screen and (max-width: 799px) {
  .main-nav li {
    font-size: 14px;
    margin-left: 0px;
  }
}
.main-nav li:hover {
  border: 1px solid #000;
}
.main-nav a {
  color: #000;
  text-decoration: none;
  text-transform: uppercase;
}
.main-nav a:hover {
  text-decoration: none;
  color: #000;
}
.main-nav .active {
  border-bottom: 6px solid #857263;
  padding-bottom: 21px;
  color: #000;
}
/* ============= Mobile Nav Settings ===========*/
.mobile-main {
  float: right;
  margin-top: 25px;
  padding-top: 5px;
  overflow: hidden;
}
.mobile-main .mobile-main-btn {
  font-size: 12px;
  font-weight: 700;
}
.mobile-main .mobile-main-btn .nav-bars {
  position: absolute;
  font-size: 35px;
  float: right;
  top: 12px;
  right: 10px;
}
@media (max-width: 767px) {
  .mobile-main .mobile-main-btn .nav-bars {
    top: 2px;
  }
}
.mobile-main .mobile-main-btn .menu-text {
  position: absolute;
  float: right;
  top: 30px;
  right: 50px;
}
@media (max-width: 767px) {
  .mobile-main .mobile-main-btn .menu-text {
    top: 20px;
  }
}
.mobile-main .mobile-main-btn:hover {
  cursor: pointer;
}
@media screen and (min-width: 1102px) {
  .mobile-main {
    display: none;
  }
}
.link-container {
  position: fixed;
  top: 0;
  left: -110%;
  height: 100%;
  width: 100%;
  background: #d4d1c2;
  z-index: 9999;
}
.link-container .head {
  padding-left: 10px;
  padding-right: 10px;
  height: 50px;
  border-bottom: 1px solid #857263;
}
.link-container .head .home-btn {
  float: left;
  font-size: 16px;
  padding-top: 13px;
}
.link-container .head .close-btn {
  float: right;
  font-size: 16px;
  padding-top: 3px;
}
.link-container .head .close-btn:hover {
  cursor: pointer;
}
.link-container .link-body .accordion > li:hover > a,
.link-container .link-body .accordion > li:target > a,
.link-container .link-body .accordion > li > a.active {
  color: #000;
}
.link-container .link-body .accordion li.files > a:before {
  background-position: 0px 0px;
}
.link-container .link-body .accordion li.files:hover > a:before,
.link-container .link-body .accordion li.files:target > a:before,
.link-container .link-body .accordion li.files > a.active:before {
  background-position: 0px -24px;
}
.link-container .link-body .accordion li.mail > a:before {
  background-position: -24px 0px;
}
.link-container .link-body .accordion li.mail:hover > a:before,
.link-container .link-body .accordion li.mail:target > a:before,
.link-container .link-body .accordion li.mail > a.active:before {
  background-position: -24px -24px;
}
.link-container .link-body .accordion li.cloud > a:before {
  background-position: -48px 0px;
}
.link-container .link-body .accordion li.cloud:hover > a:before,
.link-container .link-body .accordion li.cloud:target > a:before,
.link-container .link-body .accordion li.cloud > a.active:before {
  background-position: -48px -24px;
}
.link-container .link-body .accordion li.sign > a:before {
  background-position: -72px 0px;
}
.link-container .link-body .accordion li.sign:hover > a:before,
.link-container .link-body .accordion li.sign:target > a:before,
.link-container .link-body .accordion li.sign > a.active:before {
  background-position: -72px -24px;
}
.link-container .link-body .accordion li > .sub-menu {
  display: none;
}
.link-container .link-body .accordion li:target > .sub-menu {
  display: block;
}
.link-container .link-body ul {
  list-style-type: none;
  padding: 0;
}
.link-container .link-body li {
  list-style: none;
  text-transform: uppercase;
  padding: 20px;
  border-bottom: 1px solid #857263;
}
.link-container a {
  color: #000;
}
.link-container a:hover {
  text-decoration: none;
  color: #000;
}
/* ======================= End Header ======================= */
/* ======================== Start Full Banner ===================== */
.poster {
  position: absolute;
  height: 100vh;
  width: 100%;
  overflow: hidden;
}
.poster .full-img {
  position: absolute;
  left: 0;
  width: 100%;
  max-width: 100%;
  min-height: 100vh;
  height: 100vh;
  overflow: hidden;
  z-index: 2 !important;
  background: url(../../images/boutique/Boutique_Row_SmLoop.jpg) no-repeat;
  background-size: cover;
}
@media (max-width: 767px) {
  .poster .full-img {
    background: url(../../images/boutique/BR-video-still-frame.jpg) no-repeat center;
    background-size: cover;
  }
}
.poster .full-img .vid-cover {
  height: 100%;
  width: 100%;
  background: #000;
  opacity: .6;
  position: absolute;
  top: 0;
  left: 0;
}
.poster .full-img #bgvid {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -100 !important;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  background: url(../../images/boutique/Boutique_Row_SmLoop.jpg) no-repeat;
  background-size: cover;
}
@media (max-wdith: 767px) {
  .poster .full-img #bgvid {
    display: none;
  }
}
.poster .full-img video {
  display: block;
}
.poster .full-img .label-container {
  position: absolute;
  top: 20%;
  width: 100%;
  height: auto;
  z-index: 3 !important;
  text-align: center;
}
@media (min-width: 320px) and (max-width: 767px) {
  .poster .full-img .label-container {
    top: 10%;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .poster .full-img .label-container {
    top: 10%;
  }
}
.poster .full-img .label-container img {
  position: relative;
  margin: 0 auto;
  width: 40%;
  height: auto;
}
@media (min-width: 320px) and (max-width: 767px) {
  .poster .full-img .label-container img {
    width: 75%;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .poster .full-img .label-container img {
    width: 65%;
  }
}
#vidModal {
  position: absolute !important;
  top: -30px !important;
}
#vidModal .modal-dialog {
  position: absolute !important;
  height: 100vh !important;
  width: 100vw !important;
  top: 0 !important;
  left: 0 !important;
}
#vidModal .modal-dialog .modal-content {
  border-radius: 0 !important;
  background: #000 !important;
  height: 100vh !important;
}
#vidModal .modal-dialog .modal-content .modal-header {
  border: none !important;
}
#vidModal .modal-dialog .modal-content .modal-header .close {
  color: #FFF !important;
  font-size: 20px !important;
  font-weight: 100;
  opacity: 1;
  height: 25px;
  width: 25px;
  border-radius: 50px;
  border: 25px solid #000;
  text-align: center;
}
#vidModal .modal-dialog .modal-content .modal-header .close:hover {
  border: 25px solid #333;
}
#vidModal .modal-dialog .modal-content .modal-header .close #close-x {
  position: absolute;
  top: 29px;
  margin-left: -5px;
}
#vidModal .modal-dialog .modal-content .modal-body {
  padding: 0 !important;
}
#vidModal .modal-dialog .modal-content .modal-body iframe {
  height: 100hv;
  width: 100%;
}
#vidModal .modal-dialog .modal-content .modal-footer {
  border: none !important;
}
.play-btn-container {
  position: relative;
  top: 40%;
  height: 65px;
  width: 100%;
  z-index: 9;
}
@media (min-width: 1600px) {
  .play-btn-container {
    top: 50%;
  }
}
@media (min-width: 320px) and (max-width: 767px) {
  .play-btn-container {
    top: 30%;
  }
}
.play-btn-container .play-btn {
  position: relative;
  margin: 0 auto;
  height: 65px;
  width: 65px;
  background: #FFF;
  font-size: 24px;
  color: #333;
  border-radius: 100px;
  padding-left: 6px;
  padding-top: 18px;
  text-align: center;
}
.play-btn-container .play-btn:hover {
  cursor: pointer;
}
.play-btn-container p {
  color: #FFF;
  font-size: 14px;
  text-transform: uppercase;
  text-align: center;
  padding-top: 5px;
}
.down-container {
  position: absolute;
  top: 78%;
  width: 100%;
  height: auto;
  text-align: center;
  color: #FFF;
  z-index: 3 !important;
  font-size: 50px;
}
@media (min-width: 320px) and (max-width: 374px) {
  .down-container {
    top: 55%;
  }
}
@media (min-width: 375px) and (max-width: 767px) {
  .down-container {
    top: 55%;
  }
}
.down-container #down-btn {
  position: relative;
  top: 0;
  left: 0;
}
.down-container #down-btn:hover {
  cursor: pointer;
}
/* ============================ End Full Banner ========================= */
/* ========================== Start Body =======================*/
.full-img-container {
  background: url("../images/boutique/banner.jpg");
  background-repeat: no-repeat;
  background-position: left top;
  background-size: cover;
  position: relative;
  z-index: 9999999999;
}
.full-img-container:before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.5);
}
.full-img-container iframe {
  border: 0 none;
}
.boutique-container {
  position: relative;
  padding: 0;
}
.home-body {
  position: relative;
  margin-top: 100%;
  width: 100%;
  height: auto;
  padding-bottom: 50px;
  padding-top: 50px;
  background-color: #edeada;
  z-index: 6 !important;
}
.home-body h1 {
  font-size: 25px;
  font-weight: 300;
  letter-spacing: .05em;
}
.home-body .blurb p {
  font-family: "proxima-nova", "Segoe", "Arial Nova", Helvetica;
  font-size: 22px;
  padding-bottom: 35px;
}
.home-body .section-title {
  text-align: center;
  text-transform: uppercase;
}
.home-body .home-tiles .tile {
  position: relative;
  width: 100%;
  height: 250px;
  overflow: hidden;
  margin-top: 30px;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .home-body .home-tiles .tile {
    height: 200px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .home-body .home-tiles .tile {
    height: 150px;
  }
}
.home-body .home-tiles .photo {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  transition: transform 0.3s ease-out;
}
.home-body .home-tiles .photo:hover {
  transition: transform 0.5s ease-in;
}
footer {
  width: 100%;
  height: auto;
  min-height: 250px;
  background: #2e2e33;
  padding: 25px;
  color: #FFF;
}
footer .table th,
footer .table td {
  border-top: none !important;
}
footer .footer-link-container {
  position: relative;
  width: auto;
  height: auto;
}
footer .footer-link-container a {
  color: #FFF;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 700;
}
footer .footer-link-container a:hover {
  text-decoration: underline;
}
footer .footer-link-container li {
  list-style: none;
  display: inline-block;
  margin-right: 25px;
  padding-bottom: 20px;
}
footer .footer-link-container li .last {
  margin-right: 0 !important;
}
footer .footer-hr {
  height: 2px;
  width: 100%;
  background: #857263;
}
footer .footer-hr2 {
  height: 2px;
  width: 100%;
  background: #5e5a58;
}
footer .social {
  padding-left: 25px;
  padding-top: 25px;
}
@media (max-width: 414px) {
  footer .social {
    padding: 0;
    width: 75%;
    height: 50px;
    margin: 0 auto;
  }
}
footer .social .social-icons p {
  padding-left: 40px;
}
footer .social .social-icons ul {
  padding: 0;
  list-style-type: none;
}
footer .social .social-icons li {
  list-style: none;
  display: inline-block;
  height: 35px;
  width: 35px;
}
footer .social .social-icons a {
  color: #2e2e33;
  font-size: 22px;
}
footer .social .social-icons .fa-facebook {
  height: 34px;
  width: 34px;
  background: #FFF;
  color: #2e2e33;
  border-radius: 50px;
  padding-left: 12px;
  padding-top: 7px;
}
footer .social .social-icons .fa-instagram {
  height: 34px;
  width: 34px;
  background: #FFF;
  color: #2e2e33;
  border-radius: 50px;
  padding-left: 8px;
  padding-top: 6px;
}
footer .social .social-icons .fa-twitter {
  height: 34px;
  width: 34px;
  background: #FFF;
  color: #2e2e33;
  border-radius: 50px;
  padding-left: 9px;
  padding-top: 6px;
}
footer .social .social-icons .fa-youtube-play {
  font-size: 21px;
  height: 34px;
  width: 34px;
  background: #FFF;
  color: #2e2e33;
  border-radius: 50px;
  padding-left: 7px;
  padding-top: 7px;
}
footer .social .social-icons .fa-snapchat-ghost {
  height: 34px;
  width: 34px;
  background: #FFF;
  color: #2e2e33;
  border-radius: 50px;
  padding-left: 7px;
  padding-top: 6px;
}
footer .footer-email-text .offer-form {
  padding-left: 50px;
  width: 100%;
  border-radius: 0 !important;
}
footer .footer-email {
  max-width: 500px;
  padding-left: 40px;
  border-radius: 0 !important;
}
footer .email {
  position: absolute;
  font-size: 20px;
  color: #ccc;
  left: 30px;
  top: 32px;
}
footer .email-btn {
  background: #2e2e33;
  color: #FFF;
  border: 2px solid #FFF;
  border-radius: 0 !important;
  width: 125px;
  height: 35px;
  text-transform: uppercase;
  font-weight: 300;
  margin-left: 10px;
}
footer .footer-logo {
  padding-top: 25px;
  padding-left: 50px;
}
footer .footer-logo img {
  width: 150px;
}
footer .copy {
  padding-top: 25px;
  padding-right: 50px;
}
/* ============= Mobile Footer Settings ===========*/
.mobile-footer {
  width: 100%;
  height: auto;
  min-height: 250px;
  background: #2e2e33;
  padding: 25px;
  color: #FFF;
}
@media (min-width: 767px) {
  .mobile-footer {
    display: none;
  }
}
.mobile-footer .mobile-footer-social {
  position: relative;
  width: 75%;
  height: auto;
  min-height: 100px;
  margin: 0 auto;
  text-align: center;
}
@media (min-width: 320px) and (max-width: 414px) {
  .mobile-footer .mobile-footer-social {
    width: 100%;
  }
}
.mobile-footer .mobile-footer-social .mobile-footer-icons p {
  font-size: 16px;
}
.mobile-footer .mobile-footer-social .mobile-footer-icons ul {
  padding: 0;
  list-style-type: none;
}
.mobile-footer .mobile-footer-social .mobile-footer-icons li {
  list-style: none;
  display: inline-block;
  height: 50px;
  width: 50px;
  border-radius: 50px;
  padding: 5px;
  margin-right: 10px;
}
@media (max-width: 365px) {
  .mobile-footer .mobile-footer-social .mobile-footer-icons li {
    margin-right: 5px;
    height: 40px;
    width: 40px;
    border-radius: 40px;
  }
}
.mobile-footer .mobile-footer-social .mobile-footer-icons .mobile-footer-last {
  margin-right: -5px !important;
}
.mobile-footer .mobile-footer-social .mobile-footer-icons a {
  color: #2e2e33;
  font-size: 30px;
}
@media (max-width: 365px) {
  .mobile-footer .mobile-footer-social .mobile-footer-icons a {
    font-size: 24px;
  }
}
.mobile-footer .footer-email-form {
  margin-top: 25px;
}
.mobile-footer .footer-email-form p {
  font-size: 16px;
}
.mobile-footer .footer-email-form .offer-form {
  border-radius: 0 !important;
  height: 40px;
  font-size: 16px;
  padding-left: 45px;
}
.mobile-footer .footer-email-form .footer-form-btn {
  width: 100%;
  font-size: 20px;
  color: #FFF;
  border: 1px solid #FFF;
  border-radius: 0 !important;
  background: #2e2e33;
  padding: 5px;
  margin-top: 20px;
}
.mobile-footer .footer-email-form .email {
  position: absolute;
  color: #ccc;
  font-size: 24px;
  top: 35px;
  left: 25px;
}
.mobile-footer .footer-email-form .email-btn {
  background: #2e2e33;
  color: #FFF;
  border: 2px solid #FFF;
  border-radius: 0 !important;
  width: 100%;
  height: 35px;
  text-transform: uppercase;
  font-weight: 300;
  margin-top: 15px;
}
.mobile-footer .footer-nav-container {
  margin-top: 50px;
  text-align: center;
  width: 100%;
  height: auto;
  text-transform: uppercase;
}
.mobile-footer .footer-nav-container ul {
  list-style-type: none;
  padding: 0;
}
.mobile-footer .footer-nav-container li {
  list-style: none;
  border-top: 1px solid #5e5a58;
  height: 45px;
  width: 100%;
  padding-top: 11px;
}
.mobile-footer .footer-nav-container li .last-footer-link {
  border-bottom: 1px solid #5e5a58;
}
.mobile-footer .footer-nav-container a {
  font-size: 16px;
  color: #FFF;
}
.mobile-footer .footer-nav-container a:hover {
  text-decoration: underline;
}
.mobile-footer .footer-nav-container a .last-footer-link {
  border-bottom: 1px solid #5e5a58;
}
.mobile-footer .footer-logo-copy {
  height: 100px;
  width: 91%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 50px;
  border-top: 1px solid #857263;
  padding-top: 20px;
}
.mobile-footer .footer-logo-copy img {
  width: 150px;
  margin: 0 auto;
}
.mobile-footer .footer-logo-copy .footer-copy {
  font-size: 12px;
  padding-top: 10px;
}
.tab-mail .offer-form {
  padding-left: 50px;
  border-radius: 0 !important;
}
/* ============================= Retailer Detail Page ================== */
.inner-page {
  background-color: #edeada;
  padding-top: 35px;
  padding-bottom: 50px;
}
@media (min-width: 320px) and (max-width: 767px) {
  .inner-page {
    overflow-x: hidden;
  }
}
.inner-page .back {
  border-bottom: 1px solid #FFF;
  font-size: 16px;
  padding-bottom: 10px;
}
.inner-page .back a {
  color: inherit;
}
.inner-page .back .fa {
  color: #857263;
  padding-right: 10px;
}
.inner-page .body-copy {
  padding-top: 50px;
}
.inner-page .body-copy .retailer-logo {
  position: relative;
  margin: 0 auto;
  margin-top: -60px;
  width: 60%;
}
@media (min-width: 320px) and (max-width: 767px) {
  .inner-page .body-copy .retailer-logo {
    margin-top: 10px;
    width: 100%;
  }
}
.inner-page .body-copy .inner-nav {
  border-bottom: 1px solid #FFF;
  /*margin-top: -50px;*/
  padding-bottom: 25px;
}
@media (min-width: 320px) and (max-width: 767px) {
  .inner-page .body-copy .inner-nav {
    margin-top: 20px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .inner-page .body-copy .inner-nav {
    margin-top: 20px;
  }
}
.inner-page .body-copy .inner-nav ul {
  padding: 0;
  list-style-type: none;
}
.inner-page .body-copy .inner-nav li {
  padding-top: 20px;
  list-style: none;
}
.inner-page .body-copy .inner-nav li:first-child {
  padding-top: 0;
}
.inner-page .body-copy .inner-nav a {
  text-transform: uppercase;
  color: inherit;
  font-size: 16px;
  letter-spacing: .06em;
}
.inner-page .body-copy .inner-nav a:hover {
  border-bottom: 1px solid #d35e11;
  text-decoration: none;
}
.inner-page .body-copy .inner-nav .active {
  color: #d35e11;
  border-bottom: 1px solid #d35e11;
}
.inner-page .body-copy .mobi-inner-nav {
  border-bottom: 1px solid #FFF;
  margin-top: -50px;
  padding-bottom: 25px;
}
.inner-page .body-copy .mobi-inner-nav .selected-retailer {
  height: 50px;
  width: 100%;
  border: 1px solid #d35e11;
  margin-top: -40px;
  padding: 10px;
  font-size: 20px;
}
@media (max-width: 767px) {
  .inner-page .body-copy .mobi-inner-nav .selected-retailer {
    margin-top: 0;
  }
}
.inner-page .body-copy .mobi-inner-nav .selected-retailer:hover {
  cursor: pointer;
}
.inner-page .body-copy .mobi-inner-nav .selected-retailer .fa {
  float: right;
  font-size: 26px;
  padding-right: 10px;
}
.inner-page .body-copy .mobi-inner-nav .list-container {
  position: relative;
  width: 100%;
  height: auto;
  display: none;
}
.inner-page .body-copy .mobi-inner-nav .list-container .retailer-list {
  position: relative;
  height: auto;
  width: 100%;
  background: #FFF;
  z-index: 9 !important;
  padding-left: 15px;
}
@media (min-width: 320px) and (max-width: 767px) {
  .inner-page .body-copy .mobi-inner-nav {
    margin-top: 20px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .inner-page .body-copy .mobi-inner-nav {
    margin-top: 20px;
  }
}
.inner-page .body-copy .mobi-inner-nav ul {
  padding: 0;
  list-style-type: none;
}
.inner-page .body-copy .mobi-inner-nav a {
  text-transform: uppercase;
  color: inherit;
  font-size: 16px;
  letter-spacing: .06em;
  line-height: 40px;
}
.inner-page .body-copy .mobi-inner-nav a:hover {
  border-bottom: 1px solid #d35e11;
  text-decoration: none;
}
.inner-page .body-copy .mobi-inner-nav .active {
  color: #d35e11;
  border-bottom: 1px solid #d35e11;
}
.inner-page .body-copy .location {
  padding-top: 35px;
  padding-bottom: 35px;
  border-bottom: 1px solid #FFF;
  clear: both;
}
.inner-page .body-copy .location .location-title {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 18px;
}
.inner-page .body-copy .location .map {
  height: 238px;
}
.inner-page .body-copy .location .map #map {
  height: 100%;
}
.inner-page .body-copy .location .where {
  font-size: 18px;
}
.inner-page .body-copy .location .social-title,
.inner-page .body-copy .location .info-title {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 18px;
  padding-top: 35px;
}
.inner-page .body-copy .location .info-social img {
  width: 35px;
}
.inner-page .body-copy .map {
  padding-top: 35px;
}
@media (min-width: 320px) and (max-width: 767px) {
  .inner-page .body-copy .map {
    width: 100%;
    padding-bottom: 35px;
  }
}
.inner-page .body-copy .retailer-description {
  padding-top: 35px;
  padding-bottom: 50px;
}
.inner-page .body-copy .retailer-description p {
  font-size: 19px;
  letter-spacing: .04em;
  line-height: 35px;
  color: #2e2e33;
  font-weight: 300;
}
.inner-page .sliders {
  overflow: hidden;
}
.inner-page .sliders .carousel-container .carousel {
  padding-top: 50px;
}
.inner-page .sliders .carousel-container .carousel .item {
  margin-left: 10px;
}
.inner-page .sliders .carousel-container .carousel:first-child {
  margin-left: -10px;
}
@media (min-width: 320px) and (max-width: 600px) {
  .inner-page .sliders .carousel-container #carousel {
    display: none;
  }
}
.inner-page .sliders .carousel-container #slider {
  max-height: 560px;
  height: auto;
  width: auto;
  overflow: hidden;
  background: #857263;
  border-radius: 0 !important;
}
@media (min-width: 320px) and (max-width: 600px) {
  .inner-page .sliders .carousel-container #slider {
    height: auto;
    max-height: 400px;
    background: #edeada;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .inner-page .sliders .carousel-container #slider {
    height: auto;
    max-height: 450px;
  }
}
.inner-page .sliders .carousel-container #slider img {
  height: auto;
  width: auto;
  margin: 0 auto;
}
@media (min-width: 320px) and (max-width: 600px) {
  .inner-page .sliders .carousel-container #slider img {
    width: 100%;
    height: auto;
  }
}
.inner-page .sliders .next {
  position: absolute;
  height: auto;
  width: auto;
  font-size: 70px;
  color: #FFF;
  margin-top: -10px;
  right: -35px;
  opacity: 0;
  z-index: 9 !important;
}
@-moz-document url-prefix() {
  .inner-page .sliders .next {
    right: -35px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .inner-page .sliders .next {
    margin-top: 20px;
  }
}
.inner-page .sliders .next:hover {
  cursor: pointer;
}
.inner-page .sliders .next .fa {
  position: relative;
  top: 15px;
  padding-top: 30px;
  padding-left: 30px;
  z-index: 2 !important;
  background: url(../../images/boutique/right-arrow-bg.png) no-repeat;
  background-size: cover;
  height: 129px;
  width: 64px;
}
.inner-page .sliders .next .next-bg {
  position: absolute;
  right: 0;
  width: 200%;
  z-index: 1 !important;
}
.inner-page .sliders .prev {
  position: absolute;
  height: auto;
  width: auto;
  font-size: 70px;
  color: #FFF;
  margin-top: -10px;
  left: -35px;
  opacity: 0;
  z-index: 9 !important;
}
@-moz-document url-prefix() {
  .inner-page .sliders .prev {
    left: -35px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .inner-page .sliders .prev {
    margin-top: 15px;
  }
}
.inner-page .sliders .prev:hover {
  cursor: pointer;
}
.inner-page .sliders .prev .fa {
  position: relative;
  top: 15px;
  padding-top: 30px;
  padding-left: 10px;
  z-index: 2 !important;
  background: url(../../images/boutique/left-arrow-bg.png) no-repeat;
  background-size: cover;
  height: 129px;
  width: 64px;
}
.inner-page .sliders .prev .prev-bg {
  position: absolute;
  left: 0;
  margin-top: 5px;
  width: 200%;
  z-index: 1 !important;
}
.inner-page .sliders .flex-nav-next,
.inner-page .sliders .flex-nav-prev {
  display: none;
}
/* ============================= Random Settings ================== */
.divider {
  width: 85px;
  height: 3px;
  background: #857263;
  margin: 0 auto;
}
#to-top {
  position: fixed;
  bottom: 25px;
  right: 35px;
  z-index: 1050;
  opacity: .75;
  display: none;
}
#to-top:hover {
  opacity: 1;
  cursor: pointer;
}
/* ============= Alert Settings ===========*/
.mall-alert {
  position: relative;
  width: 100%;
  height: auto;
  background: #857263;
}
.mall-alert .alert-header {
  position: relative;
  width: 100%;
  height: 45px;
  background: #857263;
  color: #FFF;
  font-size: 18px;
  padding: 10px;
  padding-left: 60px;
  z-index: 1099 !important;
  text-align: center;
}
.mall-alert .alert-header .show-alert {
  font-size: 30px;
  position: absolute;
  right: 25px;
  top: 5px;
  color: #FFF;
}
.mall-alert .alert-header .show-alert:hover {
  cursor: pointer;
}
@media (max-width: 320px) {
  .mall-alert .alert-header .show-alert {
    float: right;
    top: 5px;
    right: 1px;
  }
}
@media (max-width: 375px) {
  .mall-alert .alert-header .show-alert {
    float: right;
    top: 5px;
    right: 1px;
  }
}
@media (max-width: 414px) {
  .mall-alert .alert-header .show-alert {
    float: right;
    top: 5px;
    right: 1px;
  }
}
@media (max-width: 768px) {
  .mall-alert .alert-header .show-alert {
    float: right;
    top: 5px;
    right: 1px;
  }
}
@media (max-width: 635px) {
  .mall-alert .alert-header {
    font-size: 18px;
    text-align: left;
    padding-left: 10px;
  }
}
@media (max-width: 375px) {
  .mall-alert .alert-header {
    font-size: 18px;
    padding-left: 5px;
    text-align: left;
  }
}
@media (max-width: 320px) {
  .mall-alert .alert-header {
    font-size: 18px;
    padding-left: 5px;
    text-align: left;
  }
}
.mall-alert .alert-body {
  position: relative;
  padding: 10px;
  color: #5e5a58;
  font-size: 24px;
  background: #d4d1c2;
}
.mall-alert .alert-body .alert-close {
  font-size: 30px;
  position: absolute;
  right: 10px;
  top: 20px;
  color: #5e5a58;
}
.mall-alert .alert-body .alert-close:hover {
  cursor: pointer;
}
.mall-alert .alert-body .horn {
  font-size: 50px;
  position: absolute;
  top: 50px;
  -ms-transform: rotate(-12deg);
  /* IE 9 */
  -webkit-transform: rotate(-12deg);
  /* Chrome, Safari, Opera */
  transform: rotate(-12deg);
}
.mall-alert .alert-body h1 {
  font-size: 32px;
  padding-left: 60px;
}
.mall-alert .alert-body p {
  padding-left: 60px;
}
@media (max-width: 600px) {
  .mall-alert .alert-body {
    font-size: 22px;
  }
}
/* ============= Modal Settings ===========*/
.modal-dialog {
  top: 25%;
}
.modal-dialog .modal-body {
  height: auto;
  min-height: 350px !important;
  z-index: 1099 !important;
  padding-left: 25px;
}
.modal-dialog .modal-body .close {
  position: absolute;
  top: -20px;
  right: -20px;
  z-index: 1099;
  color: #FFF;
  opacity: 1 !important;
  text-shadow: none !important;
}
@media (max-width: 320px) {
  .modal-dialog .modal-body .close {
    right: 2px;
    top: -25px;
  }
}
@media (max-width: 375px) {
  .modal-dialog .modal-body .close {
    right: 2px;
    top: -25px;
  }
}
@media (max-width: 768px) {
  .modal-dialog .modal-body .close {
    right: 2px;
    top: -25px;
  }
}
.modal-dialog .modal-body .modal-text {
  position: absolute;
  z-index: 10;
  width: 55%;
  float: left;
  font-size: 18px;
}
@media (max-width: 535px) {
  .modal-dialog .modal-body .modal-text {
    width: 90%;
  }
}
.modal-dialog .modal-body .modal-text h2 {
  font-size: 42px;
  color: #000;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 38px;
}
.modal-dialog .modal-body .modal-text p {
  font-size: 14px;
  width: 85%;
  margin-top: -10px;
  padding-bottom: 10px;
}
.modal-dialog .modal-body .modal-text .offer-email {
  padding-top: 20px;
  padding-bottom: 50px;
}
.modal-dialog .modal-body .modal-text .offer-email .offer-form {
  border-radius: 0 !important;
  border: 1px solid #000;
  height: 35px;
  font-size: 14px;
  width: 90%;
  float: left;
  background: #FFF;
  padding-left: 30px;
}
@media (max-width: 662px) {
  .modal-dialog .modal-body .modal-text .offer-email .offer-form {
    width: 75%;
  }
}
@media (max-width: 535px) {
  .modal-dialog .modal-body .modal-text .offer-email .offer-form {
    width: 80%;
  }
}
@media (max-width: 414px) {
  .modal-dialog .modal-body .modal-text .offer-email .offer-form {
    width: 75%;
  }
}
@media (max-width: 335px) {
  .modal-dialog .modal-body .modal-text .offer-email .offer-form {
    width: 70%;
  }
}
.modal-dialog .modal-body .modal-text .offer-email .env {
  position: absolute;
  left: 5px;
  padding-top: 4px;
}
.modal-dialog .modal-body .modal-text .offer-email .offer-btn {
  border-radius: 0 !important;
  position: relative;
  background: #000;
  border: 1px solid #000;
  height: 35px;
  width: 90%;
  float: left;
  font-size: 15px;
  font-weight: 700;
  letter-spacing: .1em;
  right: 10px;
  color: #FFF;
  text-transform: uppercase;
  text-align: center;
  margin-left: 10px;
  margin-top: 15px;
}
@media (max-width: 450px) {
  .modal-dialog .modal-body .modal-text .offer-email .offer-btn {
    width: 75%;
  }
}
@media (max-width: 768px) {
  .modal-dialog .modal-body .modal-text .offer-terms {
    margin-top: -20px;
  }
}
.modal-dialog .modal-body .modal-text .offer-terms a {
  margin-top: 50px;
  font-size: 12px;
  color: #000;
}
.modal-dialog .modal-body .modal-bg {
  position: absolute;
  float: right;
  right: 0;
  top: 0;
  z-index: 1;
}
.modal-dialog .modal-body .modal-bg img {
  height: 100%;
  width: auto;
}
.offer-email #wcPartTwo {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}
.offer-email #wcPartTwo .form-part-two {
  padding-top: 50px;
}
@media (min-width: 320px) and (max-width: 575px) {
  .offer-email #wcPartTwo .form-part-two {
    margin-left: -20px;
  }
}
.offer-email #wcPartTwo .form-part-two .form-control {
  border-radius: 0 !important;
  border: 1px solid #000;
}
.offer-email #wcPartTwo .form-part-two .pull-right {
  position: relative;
  float: right;
  right: -17% !important;
}
.boutique-store-logo {
  height: 50px;
  display: block;
  margin-bottom: 30px;
}
.boutique-store-logo img {
  max-height: 50px;
  width: auto;
  margin: 0 auto;
}
.inner-page .body-copy .retailer-logo.boutique-retailer-logo {
  margin: 0 auto 30px;
  height: auto;
}
.inner-page .body-copy .retailer-logo.boutique-retailer-logo img {
  max-width: 100%;
  width: auto;
  margin: 0 auto;
}
.boutique-video-wrapper .modal-dialog {
  width: 100%;
  height: 100%;
  top: 0;
  margin: 0;
}
.boutique-video-wrapper .modal-dialog .modal-body {
  padding: 0;
}
.boutique-video-wrapper .modal-content {
  background: #000;
  border-radius: 0;
  height: 100%;
}
.boutique-video-wrapper .close {
  color: #fff;
  opacity: 1;
}
.br-footer-fix {
  z-index: 9999 !important;
  position: relative;
  left: 0;
  top: 193%;
  width: 100%;
  background: #2e2e33;
}
@media (min-width: 320px) and (max-width: 767px) {
  .br-footer-fix {
    top: 430%;
  }
}
@media screen and (max-width: 479px) {
  .mobile-footer .mobile-footer-social .mobile-footer-icons li {
    width: 40px;
    height: 40px;
    line-height: 40px;
    padding: 0;
  }
}
